[supervisord]
nodaemon=true
# logfile=/var/log/supervisord/supervisord.log
# logfile_maxbytes=50MB
# logfile_backups=10
[program:nginx]
directory=/usr/src/app
command=/usr/sbin/nginx -g "daemon off;"
autostart=true
autorestart=true
stdout_logfile=/dev/fd/1
stderr_logfile=/dev/fd/2

[program:node]
directory=/usr/src/app
command=node dist/main.js
autostart=true
autorestart=true
stdout_logfile=/dev/fd/1
stderr_logfile=/dev/fd/2
